CVE-2014-6271 Bash ShellShock 測試語法

env x='() { :;}; echo vulnerable’ bash -c “echo this is a test”

 

如果有出現 vulnerable 就是需要 path bash 套件

本篇發表於 Linux 相關 並標籤為 , 。將永久鏈結加入書籤。

Leave a Reply

Be the First to Comment!

wpDiscuz